lkml.org 
[lkml]   [1996]   [Nov]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: modules-2.1.8 no good for me

On 11 Nov 1996, Neal Becker wrote:

> I just build modules-2.1.8. I tried it with 2.1.8, and 2.0.5, both
> built with kerneld support.
>
> kerneld doesn't work with either kernel since this change. The
> modules are loaded, but don't work. For example, I built vfat support
> as a modules. If I do
>
> mount ... -t vfat
>
> it says "vfat not supported by kernel"
>
> lsmod lists vfat, but says "uninitialized"
>
> insmod vfat dumps core.
>
Same here,
modules-2.1.8 doesn't work with linux-2.0.25 (neither 2.1.8). Kerneld is
unable to load network modules (manual insmod 8390 dumps core :-(
gcc-2.7.2, libc-5.4.7, libg++2.7.2.1
______________________________________________________________________
Eugenio Jimenez Yguacel eugenio@cascorro.teleco.ulpgc.es
E.T.S.I. Telecomunicacion Tfno: (+34)-28-452863
Campus de Tafira S/N Fax: (+34)-28-451243
35017 Las Palmas, Spain Beer, breakfast for champions!
----------------------------------------------------------------------


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.050 / U:0.644 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site